/* 
	
	LAYOUT STYLESHEET
	PLASTIC STUDIO
	EMMA BAKER
	OCTOBER 2013
*/
	
.inner {
	width: 1000px;
	margin: 0 auto; }

.col.left { float: left; }
.col.right {	float: right; }
.col.fifth { width: 21%; }
.col.third { width: 315px; }
.col.half { width: 48%; }
.col.two-thirds { width: 65%; }
.col.quarter {	width: 23%; }
.col.three-quarters  { width: 73%; }
	
.clear {
	clear: both; }
	
footer .search,
footer .social a {
	background-image: url('../images/icons-medium.jpg'); }
	
	
/*****
		HEADER 
*****/

header {
	border-bottom: 1px solid #d8d8d8; 
	padding: 0 0 30px; 
	margin: 0 0 30px; }

header .inner {
}
	
#branding h1 a {
	display: block;
	float: left;
	width: 253px;
	height: 66px; }

/*****
		MAIN 
*****/

.main {
}
	
.main a:hover {
	text-decoration: underline; }
	
.main a.purple-paint-brush-link,
.main a.blue-paint-brush-link { 
	display: inline-block;
	color: #fff; 
	font-size: 1.2em;
	font-style: italic;
	height: 28px;
	width: 177px;
    padding: 7px 0 0 18px; }

.main a.purple-paint-brush-link { 
	background: url('../images/link-bg.jpg') no-repeat transparent; }
	
.main a.blue-paint-brush-link {
	background: url('../images/link-bg-blue.jpg') no-repeat transparent; }

.main a.purple-paint-brush-link:hover {
	text-decoration: none;
	background-position: 0 -38px; }
	
.main a.blue-paint-brush-link:hover {
	text-decoration: none;
	background-position: 0 -40px; }
	
	
/*** Page intro ***/
.page-intro {
	margin: 80px auto;
	height: 365px;
	width: 650px;
	position: relative; }
	
.page-intro .overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 2; }

/*** Overlay text ***/	
.page-intro .text {
	position: absolute;
	z-index: 1; 
	color: #fff; 
	width: 50%; 
	top: 75px; }
	
.page-intro .text h1 {
	font-size: 3em;
	color: #fff;
	opacity: 0.7;
	width: 86%;
	margin: 0 auto; }

.page-intro .text h2 {
	font-size: 5em;
	color: #ccbbd4; 
	opacity: 0.7; 
	margin: 20px 100px 0 0;}
	
.page-intro .text a {
	color: #CD9AF0; }
	
/*** Action links ***/	
.page-intro .actions {
	position: absolute;
	z-index: 1; 
	bottom: 0;
	width: 100%;
	height: 150px; }
/* 	
.page-intro .actions .video-trigger {
	display: block;
	width: 117px;
	height: 129px;
	background: url('../images/video-play-btn.png') no-repeat; 
	position: absolute;
	bottom: 32px;
	left: 40px; }
	
.page-intro .actions .more-videos {
	font-size: 2em;
	font-style: italic;
	color: #fff;
	position: absolute;
	bottom: 32px;
	right: 32px; } */
	
.page-intro .actions .video-trigger {
	display: block;
	width: 120px;
	height: 85px;
	position: absolute;
	bottom: 0;
	left: 0; }
	
.page-intro .actions .more-videos {
	font-size: 1.3em;
	color: #fff;
	background: #4f2765;
	padding: 8px;
	border-radius: 0 0 10px 10px; 
	position: absolute;
	z-index: 1;
	bottom: -30px; 
	right: 57px;}

/*** Overlay bg img ***/	
.page-intro .overlay .graphic {
	position: absolute;
	top: 0;
	left: 0; 
	z-index: 0; }
	
.page-intro .video {
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%; 
	opacity: 0; }
	
.page-intro .video iframe {
	z-index: 2; }
	
.page-intro .video .close {
	cursor: pointer;
	color: #fff;
	background: #350b4b;
	padding: 8px;
	border-radius: 0 0 10px 10px; 
	position: absolute;
	z-index: 1;
	bottom: -30px; 
	right: 10px; }
	
/*** Page quote ***/
.page-quote {
	width: 385px;
	float: right; 
	background: url('../images/quote-bg.jpg') no-repeat; 
	height: 131px; 
	padding: 40px 30px; 
	margin: 0 0 20px 20px; }

.page-quote h2 {
	font-family: 'Cedarville Cursive';
	color: #9a9fac;
	font-size: 2.5em; 
	margin: 0; }
	
.page-quote p {
	font-family: 'Cedarville Cursive';
	color: #9a9fac;
	font-size: 2em;
	float: right;
	margin: 0 20px 0 0; }
	
/*** Plain page quote ***/
.page-quote.plain {
	background: none; 
	padding: 0; 
	width: 485px;
	height: auto; }
	
.page-quote.plain h2 {
	color: #747374;
	font-size: 1.9em; 
	font-style: italic; }

.page-quote.plain span {
	color: #747374; 
	float: right; 
	margin: 10px 0 0; }
	
	
.page-quote.incontent {
	float: none; 
	width: 80%;
	margin: 10px auto 40px; }
	
.page-quote.large {
	width: 100%; }
	
.page-quote.large h2 {
	font-size: 3em; }
		
.page-quote.large span {
	margin: 30px 0 0; }
	


/*****
		HOME PAGE 
*****/

h1.intro {
	font-size: 2.5em;
	text-align: center;
	margin: 10px 0; 
	line-height: 1.3em;
	margin: 0 auto 20px; }
	

.tiles {
	position: relative; 
	width: 100%;
	height: 1480px;
	margin: 0 0 30px;
	/* border: 1px solid blue; */ }
	
.tile {
	display: block; 
	background-repeat: no-repeat; 
	position: absolute; }
	
.main .tile:hover {
	text-decoration: none; }
	
.tile.Grey { background-color: #bcbcbc; color: #fff; }
.tile.Purple { background-color: #4f2765; color: #fff; }
.tile.Charcoal { background-color: #373737; color: #fff;  }
.tile.PaleGrey { background-color: #ececec; color: #373737; }

.tile .inner {
	width: 100%; 
	height: 100%; 
	margin: 0; }


	
/***** TILE 1 *****/
.tile.pos-1 {
	clear: both; 
	width: 480px;
	height: 287px; 
	left: 0;
	top: 65px; 
	z-index: 2; }
	
.tile.pos-1 h1 {
	color: #fff; 
	font-size: 2.5em;
	line-height: 1.3em;
	padding: 88px 80px 0; }
	
.tile.pos-1 h3 {
	color: #cd9af0; 
	margin: 10px 0;}
	
/***** TILE 2 *****/
.tile.pos-2 {
	background-position: -19px -13px;
    height: 200px;
    width: 365px; 
	right: 50px;
    top: 35px;
	z-index: 2; }
	
.tile.pos-2 .inner {
	float: right;
	width: 180px;
	margin: 30px 0 0; }
	
.tile.pos-2 h2 {
	color: #a4a3a4; 
	font-style: italic; }
	
.tile.pos-2 h3 {
	color: #a4a3a4; 
	font-size: 1.5em;
	margin: 10px 0; }
	
	
/***** TILE 3 *****/
.tile.pos-3 {
	height: 45px;
    padding: 35px 15px;
    right: 410px;
    top: 405px;
    width: 145px; }
	
	
/***** TILE 4 *****/
.tile.pos-4 {
	background-color: #fff; 
	width: 301px;
	height: 205px;
	padding: 191px 122px 0 0;
	background-position: top right; 
	right: -22px;
	top: 214px;}    
	
.tile.pos-4.Charcoal .inner {
	background-color: #373737;
    height: 75px;
    padding: 65px 30px;
    width: 241px; }


/***** TILE 5 *****/
.tile.pos-5 {
	width: 440px;
	height: 136px; 
	padding: 50px 40px 30px 35px; 
	left: 0;
    top: 580px; 
	color: #fff; }
	
.tile.pos-5 h3,	
.tile.pos-5 p {
	margin: 14px 0 0; }

	
/***** TILE 6 *****/
.tile.pos-6 {
	height: 45px;
    left: 64px;
    padding: 35px 15px;
    top: 934px;
    width: 145px; }
	
	
/***** TILE 7 *****/
.tile.pos-7 {
	top: 1060px;
	left: 64px;
	width: 220px;
	height: 130px; 
	padding: 50px 40px 0;
}	


/***** TILE 8 *****/
.tile.pos-8 {
	width: 152px;
	height: 210px;
	background-position: bottom right; 
	left: 456px;
    top: 860px; }

.tile.pos-8 p {
	color: #A4A3A4; }
	
/***** TILE 9 *****/
.tile.pos-9 {
	width: 394px;
	height: 269px; 
	right: 0;
    top: 850px; }

.tile.pos-9 h1 {
	color: #FFFFFF;
    font-size: 2.6em;
    padding: 110px 0 0; 
	margin: 0 0 10px; }
	
/***** TILE 10 *****/
.tile.pos-10 {
	width: 142px;
	height: 78px;
	right: -70px;
	top: 1190px; }
	
	
/***** TILE 11 - Matua Raki *****/
.tile.pos-11 {
	width: 243px;
	height: 73px;
	bottom: 120px;
	left: 180px; }
	
/***** TILE 12 - HPA *****/
.tile.pos-12 {
	width: 244px;
	height: 63px;
	bottom: 120px;
	left: 580px; }
	
/***** TILE 13 *****/
.tile.pos-13 {
	width: 600px;
	height: 90px;
	bottom: -10px;
	left: 200px; 
	font-size: 0.9em;
	color: #555; }

	
/*********
		TEST PAGE
**********/	

	
/****
*****	POPUP STYLES
****/
	
#popups {
	width: 800px;
	height: 600px;
	position: absolute;
	z-index: 3; 
	display: none;
}

.popup-background {
	position: fixed;
	top: 0;
	left: 0; 
	z-index: 2;
	background: url('../lib/popup/images/popup-bg.png'); 
}
	
#popups .popup-area {
	background: #fff;
	box-shadow: 3px 6px 10px #111;
	position: fixed;
	z-index: 12; 
	padding: 10px 10px 30px; 
	display: none;
}

#popups .popup-area .close-popup-button {
	display: block;
	position: absolute;
	bottom: 5px;
	right: 5px; 
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	padding: 6px;
	cursor: pointer;
}



	
/*****
		FEELINGS CLOUD PAGE
*****/

.feelings-cloud {
	font-size: 25px;
	width: 80%;
	margin: 30px auto; }
	
.feelings-cloud a {
	font-family: 'Cedarville Cursive';
	display: block;
	float: left;
	padding: 5px;
	margin: 10px; }
	
.feelings-cloud a:hover {
	text-decoration: none; 
	color: #000; }
	
	
/*****
		PARENT PAGE / WHAT CAN I DO?
*****/	
	
.subpages {
	margin: 20px 0; 
	position: relative; }
	
.subpages .bg {
	position: absolute;
	background: url('../images/what-can-i-do-bg.jpg') no-repeat bottom center; 
	width: 1418px;
	height: 505px;
	bottom: 244px;
	left: -209px; }
	
.subpage {
	display: block;
	width: 280px;
	height: 230px; 
	padding: 40px 20px 50px;
	background: #ccc; 
	float: left;
	margin: 0 18px 18px 0; 
	position: relative;
	z-index: 2; }
	
.main .subpage:hover {
	text-decoration: none; }
	
.main .subpage:hover span {
	color: #fff; }
	
.main .subpage.pos-2:hover span,
.main .subpage.pos-6:hover span {
	color: #000; }
	
.subpage.end {
	margin: 0 0 18px 0; }
	
.subpage h2,
.subpage p,
.subpage span {
	color: #fff; 
	text-align: center; }
	
.subpage.pos-1 h2,
.subpage.pos-3 h2,
.subpage.pos-4 h2,
.subpage.pos-6 h2 {
	margin: 0 40px 15px; }
	
.subpage p {
	padding: 0 40px; }
	
.subpage span {
	display: block;
	font-size: 1.3em;
	font-style: italic; }
	
/** Box 1 **/
.subpage.pos-1 {
	background: #0c5678; }
	
.subpage.pos-1 span {
	color: #5a8ca3; }
	
/** Box 2 **/
.subpage.pos-2 {
	background:#e1e2e2; 
	position: relative; }
	
.subpage.pos-2 .extra {
	background: url('../../../assets/SubPageIntros/subpage2.jpg') no-repeat;
	width: 333px;
	height: 328px;
	position: absolute;
	top: 0;
	left: 0; }
	
.subpage.pos-2 h2,
.subpage.pos-2 p,
.subpage.pos-2 span {
position: relative;
	z-index: 1; }

.subpage.pos-2 h2 {
	margin: 20px 50px 25px; }
	
.subpage.pos-2 h2,
.subpage.pos-2 p {
	color: #454343; }

.subpage.pos-2 span {
	color: #9f9fa0; }
	
/** Box 3 **/
.subpage.pos-3 {
	background: url('../../../assets/SubPageIntros/subpage3.jpg') no-repeat #373737; }

.subpage.pos-3 span {
	color: #68686b; }	

/** Box 4 **/
.subpage.pos-4 {
	background: #442751; }

.subpage.pos-4 span {
	color: #795788; }	
	
/** Box 5 **/
.subpage.pos-5 {
	background: url('../../../assets/SubPageIntros/subpage5.jpg') no-repeat #292e44; }
	
.subpage.pos-5 span {
	color: #788197; }	
	
/** Box 6 **/
.subpage.pos-6 {
	background: #fafafa; }
	
.subpage.pos-6 h2,
.subpage.pos-6 p,
.subpage.pos-6 span {
	color: #434343; }
	
/** Box 7 **/
.subpage.pos-7 {
	background: #373737; }
	
.subpage.pos-7 h2 {
	margin: 40px 40px 0; }
	
.subpage.pos-7 span {
	color: #68686b; }
	
	
/*****
		SUB PAGES
*****/

h1.smaller {
	font-size: 2.3em; 
	line-height: 1.3em;}
	
	
/** sub pages with sidebar **/
	
.has-sidebar .video-sidebar {
	margin: 0 0 0 20px; 
	padding: 0;
	border: 0; }
	

/*****
		TALK TO SOMEONE
*****/	

.helplines {
	margin: 0 0 20px; }
	
a.helpline {
	display: block;
	float: left;
	margin: 0 2% 2% 0; }
	
a.helpline.end {
	margin: 0 0 2% 0; }
	
a.helpline img {
	display: block;
	float: left; }
	
#popups .helplines .popup-area {
	width: 315px; }
	
#popups .helplines .popup-area img {
	margin: 0 0 15px; }
	
#popups .helplines .popup-area .close-popup-button {
	color: #888; }
	
	
/****** 
		VIDEO SIDEBAR 
******/

.video-sidebar {
	border-left: 1px solid #ccc;
	padding-left: 15px; }
	
.video-sidebar a.video {
	display: block;
	width: 100%; 
	height: 172px; 
	/* margin: 0 2% 15px 0; */ 
	margin: 0 0 5px;
	position: relative; }
	
.video-sidebar a img {
	position: absolute; }
	
.video-sidebar .vid-quote {
	font-family: 'Cedarville Cursive'; 
	font-size: 1.9em; 
	line-height: 1.1em;
	color: #fff; 
	position: absolute;
	top: 15px;
	padding: 0 20px; 
	width: 50%; }
	
.video-sidebar.quote-right .vid-quote {
	right: 0; 
	top: 5px;
	padding: 0;
	width: 45%; }
	
.video-sidebar h3 {
	}
	

	

/*****
		YOU ARE NOT ALONE
*****/	

.you-are-not-alone .graphic {
	margin-bottom: 15px; }
	
	
/*****
		BLOG PAGES
*****/	

/** Overview page **/

.banner {
	height: 441px;
	width: 100%; 
	position: relative; 
	margin: 0 0 20px; }

.banner.bottom {
	margin: 20px 0 0 0; }	
	
.banner .text {
	position: absolute;
	width: 90%;
	bottom: 15px;
	padding: 20px 5%; }
	
.banner .text p {
	color: #fff; }

.share-own-story.overview {
	margin-top: 20px;
	margin-bottom: 0;
	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	padding: 20px 0;
}	

.blogSummary {
	width: 40%;
	padding: 20px 4%;
	float: left;
	margin: 15px 2% 15px 0; 
	box-shadow: 1px 2px 5px #aaa; }
	
.blogSummary.odd {
	clear: left; }
	
.blogSummary.even {
	float: right;
	margin-right: 0; }
	
.blogSummary h2 a {
	color: #000; }
	
.blogSummary p {
	font-size: 1.4em; }

.blogSummary.note {
	background: url('../images/blog-summary-lined-paper.jpg') no-repeat; }
	
.blogSummary.plain { 
	background: url('../images/blog-summary-plain-paper.jpg') #faf1e7;
	border-radius: 20px; }
	
.blogSummary.refill {
	background: url('../images/blog-summary-refill-paper.jpg') no-repeat; }

/** Entry Page **/

.blog-sidebar.col.quarter {
	width: 20%;
	margin-right: 3%; }

.blog-sidebar h2 {
	font-size: 1.7em;
	border-bottom: 1px solid #ccc;
	padding-bottom: 8px;
	margin-bottom: 8px; }
	
.show-empathy .heart {
	display: block;
	float: left;
	color: #fff;
	font-size: 1.1em;
	text-align: center;	
	line-height: 30px;
	margin: 0 10px 0 0;
	background: url('../images/empathise-button.jpg') no-repeat; 
	width: 50px;
	height: 50px; }	

.show-empathy a {
	display: block;
	padding: 12px 0 19px; }
	
.share-story a {
	display: block;
	color: #fff; 
	line-height: 35px;
	text-align: center;
	background: url('../images/link-bg.jpg') no-repeat; 	
	width: 197px;
	height: 35px; }
	
.share-own-story a {
	display: block;
	color: #fff; 
	line-height: 35px;
	text-align: center;
	background: url('../images/link-bg-blue.jpg') no-repeat; 	
	width: 197px;
	height: 39px; }

.share-story a:hover	{
	text-decoration: none;
	background-position: 0 -38px; }
	
.share-own-story a:hover {
	text-decoration: none;
	background-position: 0 -40px; }
	
	
/** Entry details title, date etc **/
.postTitle {
	font-size: 2.5em; }
	
.blogSummary .authorDate,
.authorDate {
	font-size: 1.3em; 
	color: #888; }

.blogEntry .header,
.blogEntry .body,
.blogEntry .footer {	
	width: 630px;
	padding: 30px 30px 10px 70px; }
 	
.blogEntry .header {
	background: url('../images/blog-entry-header-paper.jpg') no-repeat; 
	height: 78px; }
	
.blogEntry .body {
	background: url('../images/blog-entry-body-paper.jpg') repeat-y; }
	
.blogEntry .footer {
	background: url('../images/blog-entry-footer-paper.jpg') no-repeat;
	height: 31px;
	margin-bottom: 20px; }
	
.blogEntry .body p {
	font-size: 1.5em;
	line-height: 1.6em; }
	
.blogEntry blockquote {
	font-size: 1.3em; 
	font-style: italic; 
	color: #0d4a83; 
	margin: 20px; }

	
/***** POST COMMENTS *****/

.comments-holder {
	margin: 30px 0; 
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 20px 0; }
	
.comments-holder .comments-list li {
	margin: 15px 0; }
	
.comments-holder .comments-list li p {
	font-size: 1em; }
	
.comments-holder .comments-list li.comment .comment p {
	margin: 0; }

.comments-holder .comments-list li p.info {
	color: #888; }

	
/*****
		VIDEO PAGE
*****/

a.video {
	color: #000;
	display: block;
	float: left; 
	width: 32%; 
	margin: 0 2% 20px 0; }
	
a.video.pos-3,
a.video.pos-6,
a.video.pos-9,
a.video.pos-12,
a.video.pos-15,
a.video.pos-18,
a.video.pos-21,
a.video.pos-24 {
	float: right;
	margin: 0; }
	
a.video img {
	width: 100%; }
	
a.video:hover {
	color: #840284; 
	text-decoration: none; }
	
a.video h3 {
	text-align: center; }

/*** Video popups ***/

#popups.videos .popup-area {
	background: #222; }

	
	
	
	
/*****
		FOR PROFESSIONALS
******/

.for-professionals .page-intro {
	margin: 30px auto 50px; }
	
.for-professionals .page-intro .text {
	top: 40px; }
	
.for-professionals .page-intro .text h1 {
	font-size: 2.8em; }
	
.for-professionals .page-intro .text h1 span {
	font-size: 0.7em; }
	
	
	
	
/*****
		PAGE LINKS IN FOOTER AREA
*****/

.page-links {
	position: relative; 
	margin: 20px 0;
	float: left; }

.page-links a.pagelink {
	display: block; 
	float: left;
	width: 196px;
	height: 150px;
	margin: 0 5px 0 0;
	position: relative; 
	overflow: hidden; }

.page-links a.pagelink:hover {
	filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: light-gray; /* IE5+ */
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome 18+ (currently Beta) */ 
	opacity: 0.8; 
	text-decoration: none; }
	
a.pagelink.last { margin: 0; }
	
a.pagelink.White { background-color: #fff; color: #373737; }
a.pagelink.Purple { 	background-color: #4f2765; color: #fff; }
a.pagelink.Grey { background-color: #bcbcbc; color: #fff; }
a.pagelink.Charcoal { background-color: #373737; color: #fff; }
a.pagelink.NavyBlue { background-color: #272f45; color: #fff; }

.page-links a.pagelink .content {
	position: absolute;
	z-index: 2; 
	color: #FFF; 
	width: 70%;
	height: 60%;
	padding: 20% 15%;}
	
.page-links a.pagelink.White .content {
	color: #373737; }
	
.page-links a.pagelink h2 {
	font-size: 2em; }

.page-links a.pagelink img {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0; }
	
.page-links a.pagelink img {
	right: 0; 
	left: inherit;}


/*** PAGE LINKS ON TEST PAGE ***/

.page-links.four-links {
	position: relative; 
	height: 300px;}
	
.page-links.four-links .links {
	position: absolute;
	top: 100px;
	left: 0;
	z-index: 2;
	width: 100%; }
	
.page-links.four-links a.pagelink {
	width: 246px; 
	height: 160px; 
	padding: 40px 0 0; }
	
.page-links.four-links a.pagelink h2,
.page-links.four-links a.pagelink h3 {
	margin: 0 0 8px; }
	
.page-links.four-links a.pagelink p {
	font-size: 1.2em; 
	line-height: 1.5em;
	margin: 0; }
	
.page-links.four-links .bg {
	background: url('../images/test-page-links-bg.jpg') top right no-repeat; 
	width: 591px;
	height: 202px;
	position: absolute;
	right: -50px;
	top: 0; }
	
	
	
/*** Helpline block quote ***/

blockquote.helpline {
	width: 200px;
	background: url("../images/phone-icon.jpg") no-repeat 0 18px;
    padding: 0 0 0 58px; 
	float: right; }
	
.helpline h2,
.helpline h3,
.helpline p {
	color: #512965;
	margin: 0; 
	text-align: center;}
	
.helpline h3 {
	font-size: 1.7em; }
	
.helpline h2 {
	font-size: 3em; }
	
.helpline p {
	font-style: italic; }
	

	

/*****
		IN PAGE GRAPHICAL ELEMENTS 
*****/	

.how-are-you-feeling .outer,
.what-can-i-do .outer,
.looking-after-yourself .outer,
.strategies-for-coping .outer,
.alternative-strategies .outer,
.are-you-living-in-fear .outer,
.overcoming-fear .outer,
.when-enough-is-enough .outer,
.talking-to-your-children .outer,
.you-are-not-alone .outer,
.talk-to-someone .outer,
.contact .outer {
	width: 1000px;
	margin: 0 auto;
	position: relative; }
	
.how-are-you-feeling .inner,
.what-can-i-do .inner,
.looking-after-yourself .inner,
.strategies-for-coping .inner,
.alternative-strategies .inner,
.are-you-living-in-fear .inner,
.overcoming-fear .inner,
.when-enough-is-enough .inner,
.talking-to-your-children .inner,
.you-are-not-alone .inner,
.talk-to-someone .inner,
.contact .inner {
	position: relative;
	z-index: 1; }
	
.graphical {
	position: absolute; }

.how-are-you-feeling .graphical.one {
	background: url('../images/broken-glass.jpg') no-repeat;
	width: 150px;
	height: 115px;
	left: -190px;
    top: 280px; }
	
.how-are-you-feeling .graphical.two {
	background: url('../images/coffee-mug.jpg') no-repeat;
	width: 110px;
	height: 150px;
	right: -15px;
    top: 400px; }
	
.you-are-not-alone .graphical.one {
	background: url('../images/crack.jpg') no-repeat;
	width: 300px;
	height: 170px;
	left: 251px;
    bottom: -126px; }
	
.talk-to-someone .graphical.one {
	background: url('../images/spikey.jpg') no-repeat;
	width: 216px;
	height: 177px;
	right: -140px;
    top: 955px; }
	
.talk-to-someone .graphical.two {
	background: url('../images/wine-ring.jpg') no-repeat;
	width: 221px;
	height: 215px;
    left: -280px;
    top: 755px; }
	
.talk-to-someone .graphical.three {
	background: url('../images/teddy-bear.png') no-repeat;
	width: 100px;
	height: 126px;
    left: -75px;
    top: 513px; 
	z-index: 2; }
	
.what-can-i-do .graphical.one {
	background: url('../images/deflated.jpg') no-repeat;
	width: 150px;
	height: 170px;
	left: 369px;
    top: 900px; }
	
.looking-after-yourself .graphical.one {
	background: url('../images/dead-flower.jpg') no-repeat;
	width: 300px;
	height: 215px;
	right: -114px;
    top: 240px;}
	
.strategies-for-coping .graphical.one {
	background: url('../images/chess-piece.jpg') no-repeat;
	width: 65px;
	height: 108px;
	right: 30px;
    top: 245px;}
	
.alternative-strategies .graphical.one {
	background: url('../images/kina.jpg') no-repeat;
	width: 178px;
	height: 174px;
	right: -80px;
    top: 280px; }
	
.are-you-living-in-fear .graphical.one {
	background: url('../images/coffee-mug.jpg') no-repeat;
	width: 110px;
	height: 150px;
	right: -110px;
    top: 300px; }
	
.overcoming-fear .graphical.one {
	background: url('../images/crack.jpg') no-repeat;
	width: 300px;
	height: 170px;
	right: -130px;
    top: 205px; }
	
.when-enough-is-enough .graphical.one {
	background: url('../images/no8wire.jpg') no-repeat;
	width: 153px;
	height: 146px;
	left: 75px;
    top: 387px; }
	
.talking-to-your-children .graphical.one {
	background: url('../images/tagging.jpg') no-repeat;
	width: 155px;
	height: 157px;
	right: 60px;
    top: 230px; }
	
.contact .graphical.one {
	background: url('../images/kina.jpg') no-repeat;
	width: 178px;
	height: 174px;
	left: -100px;
    top: 140px; }
	
	
/**



	
	
**/
	
	
	
	
	
	


/*****
		FOOTER 
*****/

footer {
	padding: 40px 0 0; }

footer .inner img.logo {
	margin: 10px 0 0; }
	
footer .links {
	border-top: 1px solid #d8d8d8;
	padding-top: 15px; 
	margin-top: 20px; }
	
footer .search {
	float: right;
	width: 44px;
	height: 44px; 
	background-position: 0 -161px; }	
	
footer .social a {
	display: block;
	float: left; 
	width: 27px;
	height: 27px; 
	text-indent: -999em; }
	
footer .social a.facebook { background-position: 0 -260px; }
footer .social a.twitter { background-position: 0 -295px; }
footer .social a.pinterest { background-position: 0 -330px; }

footer .legal {
	color: #aaa;
	text-align: center;
	margin: 20px 0 10px; }
	
	
	
	
	
	

/*****
		LANDING PAGES 
*****/

.landing-page .page-quote {
	float: none;
	margin: 40px auto; 
	background: url('../images/quote-bg-wide.jpg') no-repeat;
	width: 535px; }
	
.landing-page .feature {
	margin: 40px auto; }
	
.landing-page .action-links {
	position: static;
	text-align: center;
	width: 100%; }
	
.landing-page .action-links .pagelink {
	width: 32.65%;
	position: static; 
	float: left;
	margin-right: 1%;
	margin-bottom: 9px;
	position: relative; }

.landing-page .action-links .pagelink:nth-child(3n),
.landing-page .action-links .pagelink.row-end {
	margin-right: 0; }
	
.landing-page .action-links .pagelink:hover {
	filter: none; 
	opacity: 1; }
	
.landing-page .action-links .pagelink.isLink:hover {
	filter: url("filters.svg#grayscale");
    opacity: 0.8; }
	
.landing-page .action-links .pagelink.isLink {
	cursor: pointer; }
	
.landing-page .action-links .pagelink h2 {
	padding: 40px 5%; }
	
.landing-page .action-links .pagelink.isLink span {
	background: url('../images/arrow-icon-small.png') no-repeat;
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: 15px;
	right: 15px; }
	
.landing-page .action-links .pagelink.isLink:hover span {
	background-position: 0 -79px; }
	
	
	
.landing-page.alternative .feature {
	background: url('../images/lpa-border.gif') no-repeat center bottom;
	margin: 35px auto 40px auto;
	padding-bottom: 35px; }

.landing-page.alternative .content {
	border-bottom: 1px solid #d8d8d8;
	padding-bottom: 25px; }

.landing-page.alternative .content h1 {
	font-size: 40px;
	margin-bottom: 25px; }

.landing-page.alternative .content h1 strong {
	color: #840284; }

.landing-page.alternative table {
	margin-bottom: 5px; }

.landing-page.alternative table td:first-child {
	width: 360px; }

.landing-page.alternative table td:nth-child(2) {
	width: 120px;
	vertical-align: middle;
	padding-bottom: 7px;
	text-align: center; }

.landing-page.alternative table td:first-child h1 {
	font-size: 46px; }

.landing-page.alternative table td:last-child h1 {
	font-size: 28px;
	margin-top: 32px; }

.landing-page.alternative .action-links {
	text-align: left;
}

.landing-page.alternative .pagelinkalternative {
	display: inline-block;
	font-size: 16px;
	color: #fff;
	width: 194px;
	text-align: center;
	padding: 12px 0 10px 0;
	margin-right: 10px;
}

.landing-page.alternative .pagelinkalternative.Red	{
	background: url('../images/stripe-red.jpg') no-repeat;
}

.landing-page.alternative .pagelinkalternative.Purple	{
	background: url('../images/stripe-purple.jpg') no-repeat;
}

.landing-page.alternative .pagelinkalternative.NavyBlue	{
	background: url('../images/stripe-navy-blue.jpg') no-repeat;
}

.landing-page.alternative .pagelinkalternative.Grey	{
	background: url('../images/stripe-grey.jpg') no-repeat;
}

.landing-page.alternative .pagelinkalternative.Charcoal	{
	background: url('../images/stripe-charcoal.jpg') no-repeat;
}


/* Pagination */

.pagination {
	clear: both;
	float: left;
	width: 100%;
	margin-top: 10px;
}

ul.PageNumbers {
	padding: 0;
	text-align: center;
}

ul.PageNumbers li {
	display: inline-block;
	list-style: none;
}

ul.PageNumbers li.disabled {
	opacity: 0.25;
}

ul.PageNumbers li a.disabled {
	text-decoration: none;
	cursor: default;
}

ul.PageNumbers li.active a {
	color: #350B4B;
}

ul.PageNumbers li a {
	padding: 0 10px;
}